@charset "utf-8";
.flow_support .box {
  min-width: 0;
  padding: 20px 20px;
  border: 1px solid #cccccc;
  position: relative;
  overflow: visible !important;
  width: 18%;
}
@media (max-width: calc(1000px - 0.02px)) {
  .flow_support .box {
    width: 33.3333333333%;
    margin-bottom: 20px;
  }
}
@media (max-width: calc(640px - 0.02px)) {
  .flow_support .box {
    width: 100%;
    margin-bottom: 16px;
  }
}
.flow_support .box:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent transparent transparent #222;
  border-width: 10px 0px 10px 17.32px;
  position: absolute;
  z-index: 1;
  top: 50%;
  right: 0;
  translate: 100% -50%;
}
@media (max-width: calc(640px - 0.02px)) {
  .flow_support .box:after {
    border-color: #222 transparent transparent transparent;
    border-width: 13.86px 8px 0px 8px;
    right: auto;
    top: auto;
    bottom: 0;
    left: 50%;
    translate: -50% 100%;
  }
}
.flow_support .box:last-child:after {
  content: none;
}
.flow_support .box > article {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.flow_support .box > article > h3 {
  display: none;
}
.flow_support .box > article > img {
  width: 80% !important;
  -o-object-fit: contain;
     object-fit: contain;
  margin-bottom: 10px;
}
@media (max-width: calc(640px - 0.02px)) {
  .flow_support .box > article > img {
    width: 50% !important;
  }
}
.flow_support .box > article > div {
  font-size: 1rem;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 400;
  word-break: break-word;
  overflow-wrap: break-word;
}
#c82 {
	clear: both;
	background-color: var(--title1);
	background-image: url(../images/home/title1.jpg);
	margin:    ;
	padding:    ;
}
#c89 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c89 h3,
#c89 div {
	text-align: left;
}
#c220 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c220 h2,
#c220 div {
	text-align: center;
}
#c221 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c198 {
	clear: both;
	background-color: var(--sc);
	margin:    ;
	padding:    ;
}
#c198 h2,
#c198 div {
	text-align: left;
}
#c224 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c218 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c218 h3,
#c218 div {
	text-align: left;
}
#c199 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c199 a.itext, #c199 img, #c199 video {
	width: 1024px;
	height: 1024px;
}
#c199 h3,
#c199 div {
	text-align: left;
}
#c269 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c269 h1,
#c269 div {
	text-align: left;
}
#c272 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c272 a.itext, #c272 img, #c272 video {
	width: 1385px;
	height: 1248px;
}
#c272 h3,
#c272 div {
	text-align: left;
}
#c273 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c273 h1,
#c273 div {
	text-align: left;
}
#c274 {
	clear: both;
	margin: 0 0  ;
	padding:    ;
}
#c274 a.itext, #c274 img, #c274 video {
	width: 960px;
	height: 564px;
}
#c271 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c271 h1,
#c271 div {
	text-align: left;
}
#c258 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c258 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c258 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c258 > div:nth-of-type(1) img {
	width: 400px;
}
#c258 > div:nth-of-type(2) img {
	width: 400px;
}
#c258 > div:nth-of-type(3) img {
	width: 400px;
}
#c258 > div:nth-of-type(4) img {
	width: 400px;
}
#c258 > div:nth-of-type(5) img {
	width: 400px;
}
#c257 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c257 h1,
#c257 div {
	text-align: left;
}
#c229 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c229 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c229 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c231 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c231 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c231 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c232 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c232 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c232 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c173 {
	clear: both;
	background-color: var(--wh50);
	background-image: url(../images/contents/Photoroom_20260217_111844.png);
	margin:    ;
	padding:    ;
}
#c176 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c223 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c157 {
	clear: both;
	background-color: var(--mc10);
	margin:    ;
	padding:    ;
}
#c157 h3,
#c157 div {
	text-align: left;
}
#c201 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c201 a.itext, #c201 img, #c201 video {
	width: 832px;
	height: 624px;
}
#c201 h3,
#c201 div {
	text-align: left;
}
#c259 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c259 h1,
#c259 div {
	text-align: left;
}
#c260 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c260 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c260 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c260 > div:nth-of-type(1) img {
	width: 400px;
}
#c260 > div:nth-of-type(2) img {
	width: 400px;
}
#c260 > div:nth-of-type(3) img {
	width: 400px;
}
#c260 > div:nth-of-type(4) img {
	width: 400px;
}
#c260 > div:nth-of-type(5) img {
	width: 400px;
}
#c233 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c233 h1,
#c233 div {
	text-align: left;
}
#c234 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c234 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c234 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c235 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c235 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c235 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c236 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c236 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c236 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c202 {
	clear: both;
	background-color: var(--wh50);
	background-image: url(../images/contents/Photoroom_20260212_124742.png);
	margin:    ;
	padding:    ;
}
#c203 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c226 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c208 {
	clear: both;
	background-color: var(--mc10);
	margin:    ;
	padding:    ;
}
#c208 h3,
#c208 div {
	text-align: left;
}
#c209 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c209 a.itext, #c209 img, #c209 video {
	width: 1024px;
	height: 1024px;
}
#c209 h3,
#c209 div {
	text-align: left;
}
#c263 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c263 h1,
#c263 div {
	text-align: left;
}
#c264 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c264 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c264 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c264 > div:nth-of-type(1) img {
	width: 400px;
}
#c264 > div:nth-of-type(2) img {
	width: 400px;
}
#c264 > div:nth-of-type(3) img {
	width: 400px;
}
#c264 > div:nth-of-type(4) img {
	width: 400px;
}
#c264 > div:nth-of-type(5) img {
	width: 400px;
}
#c241 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c241 h1,
#c241 div {
	text-align: left;
}
#c242 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c242 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c242 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c243 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c243 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c243 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c244 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c244 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c244 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c210 {
	clear: both;
	background-color: var(--wh50);
	background-image: url(../images/contents/Photoroom_20260217_115607.png);
	margin:    ;
	padding:    ;
}
#c211 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c228 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c216 {
	clear: both;
	background-color: var(--mc10);
	margin:    ;
	padding:    ;
}
#c216 h3,
#c216 div {
	text-align: left;
}
#c217 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c217 a.itext, #c217 img, #c217 video {
	width: 832px;
	height: 1248px;
}
#c217 h3,
#c217 div {
	text-align: left;
}
#c267 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c267 h1,
#c267 div {
	text-align: left;
}
#c268 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c268 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c268 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c268 > div:nth-of-type(1) img {
	width: 400px;
}
#c268 > div:nth-of-type(2) img {
	width: 400px;
}
#c268 > div:nth-of-type(3) img {
	width: 400px;
}
#c268 > div:nth-of-type(4) img {
	width: 400px;
}
#c268 > div:nth-of-type(5) img {
	width: 400px;
}
#c253 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c253 h1,
#c253 div {
	text-align: left;
}
#c254 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c254 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c254 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c255 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c255 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c255 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c256 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c256 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c256 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c222 {
	clear: both;
	margin: 150px 0 0 0;
	padding:    ;
}
#c219 {
	clear: both;
	background-color: var(--sc);
	margin:    ;
	padding:    ;
}
#c219 h2,
#c219 div {
	text-align: left;
}
#c169 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c175 {
	clear: both;
	background-color: var(--wh70);
	margin:    ;
	padding:    ;
	width: 840px;
}
#c175 h2,
#c175 div {
	text-align: center;
}
#c162 {
	clear: both;
	margin: 20px 0  ;
	padding:    ;
}
#c162 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c162 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c162 > div:nth-of-type(1) img {
	width: 1179px;
}
#c162 > div:nth-of-type(2) img {
	width: 1072px;
}
#c162 > div:nth-of-type(3) img {
	width: 1149px;
}
#c186 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c190 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c190 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c190 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c190 > div:nth-of-type(1) img {
	width: 1134px;
}
#c190 > div:nth-of-type(2) img {
	width: 1179px;
}
#c188 {
	clear: both;
	background-color: var(--wh70);
	margin:    ;
	padding:    ;
}
#c188 h2,
#c188 div {
	text-align: left;
}
#c195 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c195 h2,
#c195 div {
	text-align: left;
}
#c191 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c191 table td {
	padding: 10px;
}
#c191_cell_1_1 {
}
#c191_cell_2_1 {
	text-align: left;
	vertical-align: middle;
}
#c191_cell_3_1 {
	text-align: left;
	vertical-align: middle;
}
#c191_cell_4_1 {
	text-align: left;
	vertical-align: middle;
}
#c191_cell_5_1 {
	text-align: left;
	vertical-align: middle;
}
#c191_cell_6_1 {
	text-align: left;
	vertical-align: middle;
}
#c191_cell_1_2 {
	text-align: left;
	vertical-align: middle;
}
#c191_cell_2_2 {
}
#c191_cell_3_2 {
	text-align: left;
	vertical-align: middle;
	background: #e3e3e3;
}
#c191_cell_4_2 {
	text-align: left;
	vertical-align: middle;
	background: #e3e3e3;
}
#c191_cell_5_2 {
	text-align: left;
	vertical-align: middle;
	background: #fbffc7;
}
#c191_cell_6_2 {
	text-align: left;
	vertical-align: middle;
	background: #fbffc7;
}
#c191_cell_1_3 {
	text-align: left;
	vertical-align: middle;
}
#c191_cell_2_3 {
	text-align: left;
	vertical-align: middle;
	background: #a9e2f9;
}
#c191_cell_3_3 {
	text-align: left;
	vertical-align: middle;
	background: #a9e2f9;
}
#c191_cell_4_3 {
	text-align: left;
	vertical-align: middle;
	background: #e3e3e3;
}
#c191_cell_5_3 {
	text-align: left;
	vertical-align: middle;
	background: #fbffc7;
}
#c191_cell_6_3 {
	text-align: left;
	vertical-align: middle;
	background: #fbffc7;
}
#c191_cell_1_4 {
	text-align: left;
	vertical-align: middle;
}
#c191_cell_2_4 {
	text-align: left;
	vertical-align: middle;
	background: #a9e2f9;
}
#c191_cell_3_4 {
	text-align: left;
	vertical-align: middle;
	background: #a9e2f9;
}
#c191_cell_4_4 {
	text-align: left;
	vertical-align: middle;
	background: #e3e3e3;
}
#c191_cell_5_4 {
	text-align: left;
	vertical-align: middle;
	background: #fbffc7;
}
#c191_cell_6_4 {
	text-align: left;
	vertical-align: middle;
	background: #fbffc7;
}
#c191_cell_1_5 {
	text-align: left;
	vertical-align: middle;
}
#c191_cell_2_5 {
	text-align: left;
	vertical-align: middle;
	background: #e3e3e3;
}
#c191_cell_3_5 {
	text-align: left;
	vertical-align: middle;
	background: #e3e3e3;
}
#c191_cell_4_5 {
	text-align: left;
	vertical-align: middle;
	background: #e3e3e3;
}
#c191_cell_5_5 {
	text-align: left;
	vertical-align: middle;
	background: #fbffc7;
}
#c191_cell_6_5 {
	text-align: left;
	vertical-align: middle;
	background: #fbffc7;
}
#c191_cell_1_6 {
	text-align: left;
	vertical-align: middle;
}
#c191_cell_2_6 {
	text-align: left;
	vertical-align: middle;
	background: #fbffc7;
}
#c191_cell_3_6 {
	text-align: left;
	vertical-align: middle;
	background: #fbffc7;
}
#c191_cell_4_6 {
	text-align: left;
	vertical-align: middle;
	background: #fbffc7;
}
#c191_cell_5_6 {
	text-align: left;
	vertical-align: middle;
	background: #fbffc7;
}
#c191_cell_6_6 {
	text-align: left;
	vertical-align: middle;
	background: #fbffc7;
}
#c191_cell_1_7 {
	text-align: left;
	vertical-align: middle;
}
#c191_cell_2_7 {
	text-align: left;
	vertical-align: middle;
	background: #fbffc7;
}
#c191_cell_3_7 {
	text-align: left;
	vertical-align: middle;
	background: #fbffc7;
}
#c191_cell_4_7 {
	text-align: left;
	vertical-align: middle;
	background: #fbffc7;
}
#c191_cell_5_7 {
	text-align: left;
	vertical-align: middle;
	background: #fbffc7;
}
#c191_cell_6_7 {
	text-align: left;
	vertical-align: middle;
	background: #fbffc7;
}
#c191_cell_1_8 {
	text-align: left;
	vertical-align: middle;
}
#c191_cell_2_8 {
	text-align: left;
	vertical-align: middle;
	background: #fbffc7;
}
#c191_cell_3_8 {
	text-align: left;
	vertical-align: middle;
	background: #fbffc7;
}
#c191_cell_4_8 {
	text-align: left;
	vertical-align: middle;
	background: #fbffc7;
}
#c191_cell_5_8 {
	text-align: left;
	vertical-align: middle;
	background: #fbffc7;
}
#c191_cell_6_8 {
	text-align: left;
	vertical-align: middle;
	background: #fbffc7;
}
#c192 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c270 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c275 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c275 h3,
#c275 div {
	text-align: center;
}
#c189 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c193 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c194 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c194 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c194 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c194 > div:nth-of-type(1) img {
	width: 1024px;
}
#c194 > div:nth-of-type(2) img {
	width: 1512px;
}
#c196 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c196 table td {
	padding: 10px;
}
#c196_cell_1_1 {
}
#c196_cell_2_1 {
	text-align: left;
	vertical-align: middle;
}
#c196_cell_3_1 {
	text-align: left;
	vertical-align: middle;
}
#c196_cell_4_1 {
	text-align: left;
	vertical-align: middle;
}
#c196_cell_5_1 {
	text-align: left;
	vertical-align: middle;
}
#c196_cell_6_1 {
	text-align: left;
	vertical-align: middle;
}
#c196_cell_1_2 {
	text-align: left;
	vertical-align: middle;
}
#c196_cell_2_2 {
}
#c196_cell_3_2 {
}
#c196_cell_4_2 {
}
#c196_cell_5_2 {
}
#c196_cell_6_2 {
}
#c196_cell_1_3 {
	text-align: left;
	vertical-align: middle;
}
#c196_cell_2_3 {
}
#c196_cell_3_3 {
}
#c196_cell_4_3 {
}
#c196_cell_5_3 {
}
#c196_cell_6_3 {
}
#c196_cell_1_4 {
	text-align: left;
	vertical-align: middle;
}
#c196_cell_2_4 {
}
#c196_cell_3_4 {
}
#c196_cell_4_4 {
}
#c196_cell_5_4 {
}
#c196_cell_6_4 {
}
#c196_cell_1_5 {
	text-align: left;
	vertical-align: middle;
}
#c196_cell_2_5 {
}
#c196_cell_3_5 {
}
#c196_cell_4_5 {
}
#c196_cell_5_5 {
}
#c196_cell_6_5 {
}
#c196_cell_1_6 {
	text-align: left;
	vertical-align: middle;
}
#c196_cell_2_6 {
}
#c196_cell_3_6 {
}
#c196_cell_4_6 {
}
#c196_cell_5_6 {
}
#c196_cell_6_6 {
}
#c196_cell_1_7 {
	text-align: left;
	vertical-align: middle;
}
#c196_cell_2_7 {
}
#c196_cell_3_7 {
}
#c196_cell_4_7 {
}
#c196_cell_5_7 {
}
#c196_cell_6_7 {
}
#c196_cell_1_8 {
	text-align: left;
	vertical-align: middle;
}
#c196_cell_2_8 {
}
#c196_cell_3_8 {
}
#c196_cell_4_8 {
}
#c196_cell_5_8 {
}
#c196_cell_6_8 {
}
#c197 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c197 table td {
	padding: 10px;
}
#c197_cell_1_1 {
}
#c197_cell_2_1 {
	text-align: left;
	vertical-align: middle;
}
#c197_cell_3_1 {
	text-align: left;
	vertical-align: middle;
}
#c197_cell_4_1 {
	text-align: left;
	vertical-align: middle;
}
#c197_cell_5_1 {
	text-align: left;
	vertical-align: middle;
}
#c197_cell_6_1 {
	text-align: left;
	vertical-align: middle;
}
#c197_cell_1_2 {
	text-align: left;
	vertical-align: middle;
}
#c197_cell_2_2 {
}
#c197_cell_3_2 {
}
#c197_cell_4_2 {
}
#c197_cell_5_2 {
}
#c197_cell_6_2 {
}
#c197_cell_1_3 {
	text-align: left;
	vertical-align: middle;
}
#c197_cell_2_3 {
}
#c197_cell_3_3 {
}
#c197_cell_4_3 {
}
#c197_cell_5_3 {
}
#c197_cell_6_3 {
}
#c197_cell_1_4 {
	text-align: left;
	vertical-align: middle;
}
#c197_cell_2_4 {
}
#c197_cell_3_4 {
}
#c197_cell_4_4 {
}
#c197_cell_5_4 {
}
#c197_cell_6_4 {
}
#c197_cell_1_5 {
	text-align: left;
	vertical-align: middle;
}
#c197_cell_2_5 {
}
#c197_cell_3_5 {
}
#c197_cell_4_5 {
}
#c197_cell_5_5 {
}
#c197_cell_6_5 {
}
#c197_cell_1_6 {
	text-align: left;
	vertical-align: middle;
}
#c197_cell_2_6 {
}
#c197_cell_3_6 {
}
#c197_cell_4_6 {
}
#c197_cell_5_6 {
}
#c197_cell_6_6 {
}
#c197_cell_1_7 {
	text-align: left;
	vertical-align: middle;
}
#c197_cell_2_7 {
}
#c197_cell_3_7 {
}
#c197_cell_4_7 {
}
#c197_cell_5_7 {
}
#c197_cell_6_7 {
}
#c197_cell_1_8 {
	text-align: left;
	vertical-align: middle;
}
#c197_cell_2_8 {
}
#c197_cell_3_8 {
}
#c197_cell_4_8 {
}
#c197_cell_5_8 {
}
#c197_cell_6_8 {
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c82 {
}
#c89 {
}
#c220 {
}
#c221 {
}
#c198 {
}
#c224 {
}
#c218 {
}
#c199 {
}
#c269 {
}
#c272 {
}
#c273 {
}
#c274 {
}
#c271 {
}
#c258 {
}
#c258 {
}
#c257 {
}
#c229 {
}
#c229 {
}
#c231 {
}
#c231 {
}
#c232 {
}
#c232 {
}
#c173 {
}
#c176 {
}
#c223 {
}
#c157 {
}
#c201 {
}
#c259 {
}
#c260 {
}
#c260 {
}
#c233 {
}
#c234 {
}
#c234 {
}
#c235 {
}
#c235 {
}
#c236 {
}
#c236 {
}
#c202 {
}
#c203 {
}
#c226 {
}
#c208 {
}
#c209 {
}
#c263 {
}
#c264 {
}
#c264 {
}
#c241 {
}
#c242 {
}
#c242 {
}
#c243 {
}
#c243 {
}
#c244 {
}
#c244 {
}
#c210 {
}
#c211 {
}
#c228 {
}
#c216 {
}
#c217 {
}
#c267 {
}
#c268 {
}
#c268 {
}
#c253 {
}
#c254 {
}
#c254 {
}
#c255 {
}
#c255 {
}
#c256 {
}
#c256 {
}
#c222 {
}
#c219 {
}
#c169 {
	display: none;
}
#c175 {
	width: auto;
	max-width: 840px;
}
#c162 {
}
#c162 {
}
#c186 {
}
#c190 {
}
#c190 {
}
#c188 {
}
#c195 {
}
#c191 {
	display: none;
}
#c192 {
}
#c270 {
}
#c275 {
}
#c189 {
}
#c193 {
}
#c194 {
}
#c194 {
}
#c196 {
	display: none;
}
#c197 {
	display: none;
}
}
@media screen and (max-width: 640px) {
#c82 {
}
#c89 {
}
#c220 {
}
#c221 {
}
#c198 {
}
#c224 {
}
#c218 {
}
#c199 {
}
#c269 {
}
#c272 {
}
#c273 {
}
#c274 {
}
#c271 {
}
#c258 {
}
#c258 {
}
#c257 {
}
#c229 {
}
#c229 {
}
#c231 {
}
#c231 {
}
#c232 {
}
#c232 {
}
#c173 {
}
#c176 {
}
#c223 {
}
#c157 {
}
#c201 {
}
#c259 {
}
#c260 {
}
#c260 {
}
#c233 {
}
#c234 {
}
#c234 {
}
#c235 {
}
#c235 {
}
#c236 {
}
#c236 {
}
#c202 {
}
#c203 {
}
#c226 {
}
#c208 {
}
#c209 {
}
#c263 {
}
#c264 {
}
#c264 {
}
#c241 {
}
#c242 {
}
#c242 {
}
#c243 {
}
#c243 {
}
#c244 {
}
#c244 {
}
#c210 {
}
#c211 {
}
#c228 {
}
#c216 {
}
#c217 {
}
#c267 {
}
#c268 {
}
#c268 {
}
#c253 {
}
#c254 {
}
#c254 {
}
#c255 {
}
#c255 {
}
#c256 {
}
#c256 {
}
#c222 {
}
#c219 {
}
#c169 {
	display: none;
}
#c175 {
	width: 100%;
}
#c162 {
}
#c162 {
}
#c186 {
}
#c190 {
}
#c190 {
}
#c188 {
}
#c195 {
}
#c191 {
	display: none;
}
#c192 {
}
#c270 {
}
#c275 {
}
#c189 {
}
#c193 {
}
#c194 {
}
#c194 {
}
#c196 {
	display: none;
}
#c197 {
	display: none;
}
}
